.tsivu   {height: 100%; background-color: #FFFFFF; margin: 10 0 10 20; scrollbar-arrow-color: #565656; scrollbar-face-color: #FFFFFF; scrollbar-shadow-color: #565656; scrollbar-darkshadow-color: #565656; scrollbar-track-color: #FFFFFF; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #565656; }
.ttable  {width: 700px; height: 100%;}
.tpalkki {width: 700px; height: 99px; background: url(img/yla.jpg) top no-repeat #000000;}
.tnavi	 {width: 140px; background: #C0C0C0; overflow: hidden; white-space: nowrap;}
.ttnavi  {width: 140px; overflow: hidden; white-space: nowrap; padding: 10 0 10 5;} 
.tdoku   {width: 513px; background: #FFFFFF; padding: 25 15 0 15;}
.toikea  {width: 17px; background: #000000;}

a.ta:link     {font: bold 14px Verdana; background: url(img/nuoli_musta.gif) top left no-repeat #C0C0C0; text-decoration: none; color: #FFFFFF; cursor: pointer  }
a.ta:visited  {font: bold 14px Verdana; background: url(img/nuoli_musta.gif) top left no-repeat #C0C0C0; text-decoration: none; color: #FFFFFF; cursor: pointer  }
a.ta:hover    {font: bold 14px Verdana; background: url(img/nuoli_valk.gif) top left no-repeat #C0C0C0; text-decoration: none; color: #565656; cursor: pointer  }
a.ta:active   {font: bold 14px Verdana; background: url(img/nuoli_valk.gif) top left no-repeat #C0C0C0; text-decoration: none; color: #565656; cursor: pointer  }

.boksit	{background-color: #FFFFFF; font: 12px Arial; color: #565656; border: solid 1px #C0C0C0;}
.otsake	{font: bold 14px Verdana; color: #565656;}
.tarea	{overflow-y: auto; width:380px; height:100px; background-color: #FFFFFF; font: 12px Verdana; color: #565656; border: solid 1px #653B1D; scrollbar-arrow-color: #653B1D; scrollbar-face-color: #D19E71; scrollbar-shadow-color: #C26532; scrollbar-darkshadow-color: #653B1D; scrollbar-track-color: #FBE2C5; scrollbar-highlight-color: #C26532; scrollbar-3dlight-color: #653B1D;}
.ltable	{font: 13px Verdana; color: #565656; border: 0;}